﻿.pager
{
    width:100%;
    text-align:center;
    float:left;
    padding:8px 0px;
}

.empty
{
    width: 100%;
    text-align: center;
    float: left;
    padding: 8px 0px;
    font-weight: bolder;
}


.listView
{
    width:960px;
	background:url(../image/table_header.png) top center no-repeat /*#c43d38*/;
	border:none;
	height:auto;
	color:#5c5248;
}

.listView th
{
	text-align:left;
	padding-left:15px;
	font-size:12px;
	color:#fff;
	height:35px;
}

.listView td
{
	height: auto;
	padding: 15px;
}

.rowNoExpand
{
    cursor: pointer;
}

.rowNoExpand td
{
    padding:0px 4px 0px 4px;
    height: 14px;
    border-width:1px;
    border-color:white;
    font-size: 8.25pt;
}

.selectDataLog td
{
    background-image: url('../Image/ListView/gradSelectDataLog.png');
    background-repeat: repeat-x;
    height: 14px;
    padding: 0px 4px 0px 4px;
    border-color: #909090;
    border-width:1px;
    color: #4c4a49;
}

.titleDataLog
{
  font-size: 12px;
  width: auto;
  margin: 8px 0px 8px 0px;
  font-weight: bold;
  text-align: center;
}

.rowTp textarea
{
	height:60px;
	max-height:60px;
	min-height:60px;
}

.rowTpNewSection td
{
	padding: 0px 0px 0px 15px;
	height: 30px;
	background-color: #eaeaea;
	color: #5c5248;
	font-weight: bolder;
}

.rowTpNewSection td a
{
	color: #5c5248;
}

.selected td
{
    background-color:#eaeaea;
}


.expandDiv
{
	width: 100%;
	float: left;
	min-height: 22px;
	padding-top: 4px;
}

.expandDivHead
{
    float: left;
}

.expandDivClick
{
    color:#c61f16;	
    text-decoration: underline; 
    cursor: pointer; 
    font-weight: bolder;
}

.expandDivClick:hover
{
    text-decoration:none;
}

.expandDivDetail
{
    display: none;
    float: left;
}

.expandDivDetailOpen
{
    float: left;
}

.imgLink
{
	white-space: nowrap;
	margin-left: 4px;
	margin-bottom: 6px;
	padding-left: 6px;
}


.imgLink a
{
	display:inline;
	background:url(../Image/ListView/icon_arrow.png) left no-repeat;
	padding-left:20px;
	text-decoration:none;
	color:#5c5248;
}

.imgChecked
{
	width: 19px;
	height: 18px;
	border-width: 0px;
	background: url(../Image/ListView/checked.png);
	padding-left: 22px;
	white-space: nowrap;
	margin-top: 4px;
	padding-top: 3px;
	background-repeat: no-repeat;
}

.imgUnChecked
{
	width: 19px;
	height: 18px;
	border-width: 0px;
	background: url(../Image/ListView/unchecked.png);
	padding-left: 22px;
	white-space: nowrap;
	margin-top: 4px;
	padding-top: 3px;
	background-repeat: no-repeat;
}

.parameterHelpClick
{
	cursor: pointer;
}

.parameterHelpSelected
{
	color: #c61f16;
}

.parameterHelpDetailNone
{
	display: none;
}
.parameterHelpDetailShow
{
	display: block;
	padding: 6px;
	margin: 6px 0px 0px 4px;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	z-index: 100;
	position: absolute;
	width: 720px;
	background-color: #F3F3F3;
	text-align: justify;
	border-radius: 5px;
	color: #353535;
	font-weight: normal;
}

tr.alt
{
	background-color:#EBEBEB;
}
tr.sel
{
	background-color: #FDBB8A;
}
td.right
{
    text-align:right;
}
td.left
{
    text-align:left;
}
td.center
{
    text-align:left;
}